1 Reply Latest reply on Nov 7, 2017 1:05 PM by kellytice

    Adobe Acrobat Reader DC


      I've been trying to get this installed in or environment to replace reader XI as it's now end of life. I was able to build a package with update 17.012.20093 with Patch Manager, but when I try to install it I'm getting update is not applicable. I've tried manually uninstalling reader XI and it still doesn't work. I was able to get it to work by manually going to the Adobe site and downloading the install package. Once I installed it I was able to push the next update 17.012.20098 and it installed properly. I even tried creating my own package with the downloaded .exe file that worked and it still says update is not applicable. If anyone has experience with this problem and knows of a solution any help would be greatly appreciated.


      This is for Windows 7 and Windows 10 OS on the clients.


      Thanks in advance.